[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Samba + ACL



Alguien sabe si el Samba para Woody que te instalas con apt-get viene compilado con la opción --with-acl-support ?

Gracias

-- OrvUx
Making the Hard...Soft with Debian GNU/Linux ;)
Usuario Linux #16088



Reply to: